.realty_keys_wrapper h1, .realty_keys_wrapper h2 {margin-bottom: 10px!important;}
.realty_keys .event_name {font-weight: 600; margin-bottom: 10px;}
.realty_keys .date_keys_items {padding-bottom: 20px;}
.realty_keys .date_keys_items .date_item {
    border: 1px solid #e0e0e0;
    width: 322px; 
    padding: 20px;
    margin: 0 20px 20px 0;
    background-color: #FFF;
    border-radius: 8px;
}
.realty_keys .date_keys_items .date_item .name {font-weight: 600; margin-bottom: 10px;}
.realty_keys .date_keys_items .date_item .time_item {
    border: 1px solid #e0e0e0;
    padding: 5px 3px;
    border-radius: 5px;
    width: 130px;
    text-align: center;
    margin: 0 0 5px 0;
    display: inline-block;
    font-size: 0.9rem;
    text-decoration: none;
    cursor: pointer;
}
.realty_keys .date_keys_items .date_item .time_item:hover {border: 1px solid var(--OPTION_BASE_COLOR); background-color: var(--OPTION_BASE_COLOR); color: #FFF;}
.realty_keys .date_keys_items .date_item .time_item.disabled {background-color: #e7e7e7; cursor: auto; color: #001d36!important; border: 1px solid #e7e7e7;}
.realty_keys_wrapper.admin_mode .realty_keys .date_keys_items .date_item .time_item.disabled {cursor: pointer;}
.realty_keys .date_keys_items .date_item .time_item.current_time {background-color: #ff205f; cursor: auto; color: #FFF!important; border: 1px solid #ff205f;}

.realty_keys .date_keys_items .date_item .time_item .fa {margin-left: 5px;}
.realty_keys .date_keys_items .date_item .coprus_name {margin-bottom: 10px; font-weight: 400;}

.realty_keys .date_keys_items .date_item .time_item .del {cursor: pointer;}
.realty_keys .date_keys_items .date_item .time_item .del:hover {color: #CC0000;}

.keys_slider {padding-bottom: 20px;}

.realty_keys .menu_corpus {margin: 0 0 10px 0;} 


.realty_keys .date_select_container {height: 0;}
.realty_keys .ui-datepicker-trigger {opacity: 0;}


#key_form input.alert, #key_form select.alert  {border: 1px solid #ff0d29;}


.realty_keys_wrapper .btn.search_item {padding: 8px 42px 10px 20px !important;}
.realty_keys_wrapper .btn.search_item svg {
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -10px;
    width: 18px;
    height: 18px;
}
.realty_keys_wrapper .btn.search_item svg path {
    stroke: #FFF !important;
}

@media screen and (min-width: 1500px){
    .date_keys_items.owl-theme .owl-nav button.owl-prev {left: -60px;}
    .date_keys_items.owl-theme .owl-nav button.owl-next {right: -60px;}
}

@media screen and (max-width: 1348px)
{
    .realty_keys .date_keys_items {margin-right: 0px;}
}